Skip to content
CARP Docs
Ask AISystemLightDark

Invite

Copy MarkdownOpen inView as MarkdownOpen in Scira AIOpen in ChatGPTOpen in ClaudeOpen in Cursor
POST
/api/accounts/invite
bearer
headerAuthorizationBearer <token>

Provide the username and password of the user

application/json
  1. body
emailAddress*string
Formatemail
Length1 <= length
role?string
Value in"UNKNOWN""PARTICIPANT""RESEARCH_ASSISTANT""RESEARCHER""CARP_ADMIN""SYSTEM_ADMIN"

Response body

Created

Example request
curl -X POST 'https://dev.carp.dk/api/accounts/invite' \  -H 'Content-Type: application/json' \  -d '{  "emailAddress": "user@example.com"}'
Example response
Empty

Quick links

Page · DocumentationCARP DocumentationPage · DocumentationIntroductionPage · DocumentationQuickstartPage · DocumentationTerminologyPage · DocumentationArchitecture